[
  {
    "Type": "Texture2DArray",
    "Name": "EnvironmentsMasks_Array",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "37082F9C-41BBED33-8B6C3689-D0DD2E15",
      "CompressionSettings": "TextureCompressionSettings::TC_Alpha",
      "SRGB": false,
      "NeverStream": true
    },
    "SizeX": 1024,
    "SizeY": 1024,
    "PackedData": 34,
    "PixelFormat": "PF_BC4",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 17825792,
          "SizeOnDisk": 17825792,
          "OffsetInFile": "0x6A"
        },
        "SizeX": 1024,
        "SizeY": 1024,
        "SizeZ": 34
      }
    ]
  }
]